.about-layout2+.services-layout1 {    
    padding-top: 300px;
}
.services-carousel .service-item .service__desc {    
    -webkit-line-clamp: unset;
    min-height: 185px;
}
.work-process .cta {
    padding-top: 70px;
}
.wrapper {
    position:relative;
    z-index:10;
    background-color:#fff;
}
.w {
    position:absolute;
    z-index:9;
    left:0;
    bottom:0;
}